Subject: Re[2]: Comments DISMAN Framework

From: "Andrey Ter-Zakhariants" <[email-masked]>
Date: Thu, 19 Nov 1998 12:01 -0800

It looks like this group is way behind CMIP, TMN etc. inventing the 
     wheel.

     Andrey Ter-Zakhariants
     Harmonic Lightwaves, Inc.

______________________________ Reply Separator _________________________________
Subject: Re: Comments DISMAN Framework
Author:  [email-masked] (Juergen Schoenwaelder) at _Internet
Date:    11/19/98 9:06 AM

>>>>> Randy Presuhn writes:
     
Randy> Thank you, thank you, thank you!  I thought I was going to have 
Randy> to euthanize this work item.  If there's some discussion of the 
Randy> issues you've raised, we'll be able to make a case for not 
Randy> canceling it.
     
I see little value in the framework. We are doing fine without it 
(except that we are a bit late).
                                   Juergen
--
Juergen Schoenwaelder  [email-masked] http://www.cs.tu-bs.de/~schoenw 
Technical University Braunschweig, Dept. Operating Systems & Computer Networks 
Bueltenweg 74/75, 38106 Braunschweig, Germany.        (Tel. +49 531 / 391 3289)

---

From: Bob Stewart <[email-masked]>
Date: Thu, 19 Nov 1998 15:57:21 -0500

>     It looks like this group is way behind CMIP, TMN etc. inventing the 

Actually the other attempts to define interoperable, widely deployed
network management look more like flat tires.

	Bob